/*

My Custom CSS
=============

Author:  Victor Carvalho
Updated: Julho 2014
Notes:	 Programando pra CJotha

*/


/* --------------------------------------
   Layout
   -------------------------------------- */

@font-face{font-family:'Amplitude_Bold';src:url('../fonts/Amplitude-Bold.ttf') format('truetype')}
@font-face{font-family:'Amplitude';src:url('../fonts/Amplitude-Light.ttf') format('truetype')}
@font-face{font-family:'AmplitudeCond-Bold';src:url('../fonts/AmplitudeCond-Bold.ttf') format('truetype')}
@font-face{font-family:'AmplitudeCond-Light';src:url('../fonts/AmplitudeCond-Light.ttf') format('truetype')}
@font-face{font-family:'Bookman';src:url('../fonts/texgyrebonum-regular.otf') format('truetype')}
@font-face{font-family:'Bookman-italic';src:url('../fonts/texgyrebonum-italic.otf') format('truetype')}


body{
	width: 100%;
	height: 100%;
	position: relative;
	top: 0px;
	left: 0px;
	background: #E2E2E2;
	background-size: cover;
	background-position: 50% 50%;
}
.logotipo{
	width: 270px;
	margin: 0px 45px;
}
#features {
	text-align: left;
	padding:30px;
}
#tudo {
	width: 900px;
	margin:0 auto;         
	text-align:left; /* "remédio" para o hack do IE */
	height: 100%;
	margin: 50px auto;
	border: 1px solid whitesmoke;
	background: rgba(255, 255, 255, 1);
	border: 0px solid whitesmoke;
	background: -moz-radial-gradient(center, ellipse cover, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0.5) 1%, rgba(255, 255, 255,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255, 255, 255,1)), color-stop(1%,rgba(255, 255, 255,0.5)), color-stop(100%,rgba(255, 255, 255,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 255, 255,1) 0%,rgba(255, 255, 255,1) 1%,rgba(255, 255, 255,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255, 255, 255,1) 0%,rgba(255, 255, 255,0.5) 1%,rgba(255, 255, 255,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255, 255, 255,1) 0%,rgba(255, 255, 255,0.5) 1%,rgba(255, 255, 255,1) 100%);
	background: radial-gradient(ellipse at center, rgba(255, 255, 255,1) 0%,rgba(255, 255, 255,1) 1%,rgba(255, 255, 255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2000000', endColorstr='#000000',GradientType=1 );
	color: #000;
}
.navbar-nav>li>a {
	font-family: Opificio;
	color: #fff;
	padding: 15px 30px 0px 100px;
	font-size: 18px;
}
.redes{
	float: right;
	margin: 0px 45px;
}
.redes>li{
	display: inline-block;
	list-style: none;
}
.redes>li>img{
	width: 50px;
	margin-bottom: -5px;
}
.primeiroMenu{
	border-top: 5px solid #939393;
	margin: 0px 45px;
	width: 320px;
	float: right;
}
.botaoTop{
	background: #dd1717;
	width: 100px;
	text-align: center;
	display: inline-block;
	float: right;
	margin: 5px -15px 0px 25px;
	color: #fff;
	font-family: Arial;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
}
.botaoBottom{
	background: #404394;
	width: 100px;
	text-align: center;
	display: inline-block;
	float: right;
	margin: 0px 75px 5px -65px;
	color: #fff;
	font-family: Arial;
	-webkit-border-top-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	border-top-left-radius: 10px;
}
.botaoBottomLeft{
	background: #000;
	width: 100px;
	text-align: center;
	display: inline-block;
	float: left;
	margin: 0px 82px 5px 75px;
	color: #fff;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	border-top-right-radius: 10px;
}
.linha{
	width: 40%;
	border: 1px solid #aaa;
	margin: 20px 0px 20px 75px;
}
.left{
	float: left;
}
.msg_not {
	background: #F7F7F7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	margin: 0px 45px 0px 90px;
	width: 360px;
	display: inline-block;
	float: left;
	height: 276px;
}
.msg_not p{
	font-family: Arial;
	font-size: 15px;
	padding: 2px 0px;
}
.cad{
	background: #F7F7F7;
	height: 209px;
	padding: 10px;
	margin: 0px -35px;
	width: 380px;
	display: inline-block;
	float: left;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.cad label{
	font-family: Arial;
	font-size: 17px;
	color: #000;
}
.cad p{
	color: #000;
	font-size: 13px;
}
.receber{
	background: #F7F7F7;
	padding: 10px;
	margin: 0px -35px;
	width: 380px;
	display: inline-block;
	float: left;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}
.receber h1{
	font-size: 30px;
	font-family: Arial;
	margin: -4px 0px;
	font-weight: bold;
}
.receber small{
	font-size: 15px;
	color: #929292;
	font-family: Arial;
}
.formata_topico{
	border-bottom: 1px solid #000;
	height: 24px;
	margin: 0 0 20px;
	position: relative;
	width: 100%;
}
.formata_topico h1{
	background-color: #F7F7F7;
	color: #000;
	float: left;
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	padding-right: 7px;
	position: relative;margin: 2px 0px;
}
.rodape{
	border: 1px solid #959595;
	border-radius: 8px;
	margin: 20px 75px;
	padding: 10px;
	height: 230px;
	background: #fff;
}
.rodape img{
	width: 180px;
}
.rodape .formata_topico h1 {
	background-color: #d1cfe5;
	color: #000;
	float: right;
	font-family: Amplitude_Bold;
	font-size: 24px;
	font-weight: normal;
	padding-right: 7px;
	position: relative;
	margin: 10px 0px;
}
.classe{
	list-style-type:none;
	padding: 40px 40px;
}
.classe li{
	display: inline-block;
	float: left;
	margin: 0px -10px 30px 50px;
}
.classe img{
	width:225px;
}
.textoClasseProduto {
color: #000;
float: right;
font-family: arial;
font-size: 17px;
margin: 15px -60px;
}
.subclasse{
	list-style-type:none;
	font-family: Arial;
}
.subclasse li{
	width:200px;
	cursor: pointer;
}
.produto{
	list-style-type:none;
	padding: 5px 68px;
}
.produto li{
	display: inline-block;
	float: left;
}
.produto img{
	width:135px;
	margin: 0px 5px 0px 17px;
}
.esp, .ing{
	display:none;
}
.por,.esp,.ing{
	font-family:Arial;
}
.ambiental{
	border: 1px solid #f4f4f4;
	border-radius: 8px;
	margin: 20px 75px;
	padding: 20px;
	height: 180px;
	width: 750px;
	background: #fff;
}